page-qrcode {

    .container{
        display: block;
        position: relative;
        height: auto;
        width: 100%;
      }
      .container ul{
        list-style: none;
        margin: 0;
        padding: 0;
        overflow: auto;
      }
      
      ul li{
        color: #e3e3e3;
        display: block;
        position: relative;
        float: left;
        width: 100%;
        height: 100%;
      }
      
      ul li input[type=radio]{
        position: absolute;
        visibility: hidden;
      }
      
      ul li label{
        display: block;
        position: relative;
        font-weight: bold;
        font-size: 20px;
        padding: 0px 5px 21px 30px;
        margin: 0px auto;
        height: 10px;
        z-index: 9;
        cursor: pointer;
        -webkit-transition: all 0.25s linear;
        transition: all 0.25s linear;
        color: #585858;
        font-family: 'Muli', sans-serif;
        line-height: 17px;
      }
      
      ul li .check{
        display: block;
        position: absolute;
        border: 5px solid #e3e3e3;
        border-radius: 100%;
        height: 18px;
        width: 18px;
        top: 0px;
        left: 0px;
        z-index: 5;
        transition: border .25s linear;
        -webkit-transition: border .25s linear;
      }
      
      ul li:hover .check {
        border: 5px solid #e3e3e3;
      }
      
      ul li .check::before {
        display: block;
        position: absolute;
        content: '';
        border-radius: 100%;
        height: 6px;
        width: 6px;
        top: 4px;
        left: 4px;
        margin: auto;
        transition: background 0.25s linear;
        -webkit-transition: background 0.25s linear;
      }
      
      input[type=radio]:checked ~ .check {
        border: 5px solid #13a89e;
      }
      
      input[type=radio]:checked ~ .check::before{
        background: transparent;
      }
      .scroll-content{
          background: #eeeeee;
      }
      ion-grid.grid{
        background: #fff;
        padding: 15px 0px;
        margin-top: 7px;
    }
    ion-col.sms-code-box.col p{
        font-size: 14px;
        color: #3d3d3d;
        font-weight: 400;
        font-family: 'Muli', sans-serif;
        margin-top: 20px;
    }
    ion-col.sms-code-box.col input{
       width: 30px;
       border: 1px solid #ededed;
       padding: 8px 6px;
       text-align: center;
       font-size: 16px;
       margin-right: 5px;
    }
    ion-col.sms-code-box.col input::placeholder{
      color: #3d3d3d;
      opacity: 0.2;
      font-size: 18px;
      font-family: 'Muli', sans-serif;
    }
    ion-col.sms-code-box.col button{
        background: #13a89e;
        border: none;
        padding: 10px 20px;
        color: #fff;
        font-family: 'Muli', sans-serif;
        font-weight: 500;
        font-size: 16px;
        text-transform: uppercase;
    }
}
